Subject: [tcpm] New revision of draft-ietf-tcpm-rfc1948bis

From: Fernando Gont <[email-masked]>
Date: Tue, 26 Apr 2011 20:30:20 -0300

Folks,

We have published a revision of the aforementioned I-D, which aims at
addressing the comments that we received since the publication of the
first (individual) version of the I-D.

Please let me know if you feel that there are any comments that still
need to be addressed, or if you have any further suggestions.

Thanks!

P.S.: For your convenience, the diff from the last version of the I-D is
available at:
<http://tools.ietf.org//rfcdiff?url1=http://tools.ietf.org/id/draft-gont-tcpm-rfc1948bis-00.txt&url2=http://tools.ietf.org/id/draft-ietf-tcpm-rfc1948bis-00.txt>

Best regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1